@charset "UTF-8";
/* CSS Document */
body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	background-color: #FFF;
	width:80%;
        }
#navigation {
	background-color:#000;
	height: 40px;
	width: 100%;
	position:absolute;
	position:fixed;
	top:0;
	left:0;
	text-align: left;
	padding-top: 20px;
	padding-left: 240px;
}
#logo {
	position: fixed !important;
	position: absolute; /* IE6 reads this */
	height: 100%;
	width: 180px;
	top: 60px;
	left: 0;
	background: #eaeaea;
	z-index: 1;
	background-image:url(images/DM_STACK_200sq.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top:130px;
	padding-left:20px;
	}
#content {
	margin-left: 230px;
	margin-top: 80px;
	/*width:75%;*/
        }
body,td,th {
	font-size: 90%;
	}
a {
	font-size: 100%;
	color: #f1f1f1;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #f1f1f1;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 150%;
	color: #666;
}
h2 {
	font-size: 100%;
	font-weight:bold;
}